Jump to content

saro

Member
  • Content Count

    1
  • Joined

  • Last visited

  • Medals

Community Reputation

1 Neutral

About saro

  • Rank
    Newbie
  1. Its important to install the latest dev version of wine -- > wine-1.5.27.tar.bz2 I have try the wine stable 1.4, no positive result here !
×